.carousel-container-1 {
	width:950px; 
	height:364px; 
	overflow:hidden; 
	position:relative; 
	background:url(../images/controls.gif) 0 0 repeat-x #092c3b;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.carousel-container-1 .jcarousel-skin-tango .jcarousel-container-horizontal{
	width:872px; 
	padding: 0 39px 0 39px; 
	background:url(../images/bg-blue.gif) 0 0 repeat-x #125385;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.carousel-container-1 .jcarousel-list{overflow:hidden;}
.carousel-container-1 .jcarousel-skin-tango {height:364px;}
.carousel-container-1 .jcarousel-clip-horizontal {height:364px;}
.carousel-container-1 .jcarousel-skin-tango li{ 
	float:left; 
	width:872px;
	height:363px; 
	margin-right:0px;
	color:#fff;
	font-size:13px;
	line-height:19px;
	background:url(../images/bg-blue.gif) 0 0 repeat-x #125385;
	border-bottom:1px solid #0f4671;
}

.carousel-container-1 .jcarousel-next-horizontal, .carousel-container-1 .jcarousel-prev-horizontal {
    cursor: pointer;
    height: 364px;
    position: absolute;
    top: 0px;
    width: 39px;
    z-index: 100;
}
.carousel-container-1 .jcarousel-next-horizontal {
    right: 0px;
}
.carousel-container-1 .jcarousel-prev-horizontal {
    left: 0px;
	
}
.carousel-container-1 .jcarousel-next-horizontal span, .carousel-container-1 .jcarousel-prev-horizontal span {
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

	
.carousel-container-1 .jcarousel-next-horizontal span:first-child {
    background: url(../images/prev.png) -39px -364px no-repeat #fff;
	border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
}
.carousel-container-1 .jcarousel-prev-horizontal span:first-child {
    background: url(../images/prev.png) 0px -364px no-repeat #fff;
	border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;
}
.carousel-container-1 .jcarousel-next-horizontal span:first-child + span {
    background: url(../images/prev.png) -39px 0px no-repeat #fff;
    opacity: 0;
	border-radius:0 10px 10px 0;
	-moz-border-radius:0 10px 10px 0;
	-webkit-border-radius:0 10px 10px 0;
}
.carousel-container-1 .jcarousel-prev-horizontal span:first-child + span {
    background: url(../images/prev.png) 0px 0px no-repeat #fff;
    opacity: 0;
	border-radius:10px 0 0 10px;
	-moz-border-radius:10px 0 0 10px;
	-webkit-border-radius:10px 0 0 10px;	
}
